.header{
    width: 100%;
    height:2.2rem;
    overflow: hidden;
}
.header-logo{
    width: 3.66rem;
    height: 1rem;
    background: url(../../img/wap/wap_logo_news.png) no-repeat center;
    background-size: 100% 100%;
    margin: .25rem;
}
.header-nav{
    width: 100%;
    height: .7rem;
    line-height: .7rem;
    background: #1c3b5c;
}
.header-nav a{
    width: 1.2rem;
    height: 100%;
    float: left;
    display: inline-block;
    font-size: .32rem;
    text-align: center;
    color: #838383;
}
.header-nav a.curr{
    width: 1.5rem;
    background: #335478;
    color: #fff;
    font-weight: bold;
    font-size: .36rem;
}